
/* Class = "NSButtonCell"; title = "Nu koppelen starten…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Nu koppelen starten…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Verbinding mislukt."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Verbinding mislukt.";

/* Class = "NSTextFieldCell"; title = "Welk accessoire stel je in?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Welk accessoire stel je in?";

/* Class = "NSTextFieldCell"; title = "WiFi-netwerk:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi-netwerk:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Selecteer het WiFi-netwerk waarmee je het accessoire wilt verbinden."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Selecteer het WiFi-netwerk waarmee je het accessoire wilt verbinden.";

/* Class = "NSTextFieldCell"; title = "WiFi-wachtwoord:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi-wachtwoord:";

/* Class = "NSWindow"; title = "Accessoire toevoegen"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Accessoire toevoegen";

/* Class = "NSButtonCell"; title = "Andere accessoires"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Andere accessoires";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Voltooien"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Voltooien";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Zoeken naar accessoires…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Zoeken naar accessoires…";

/* Class = "NSTextFieldCell"; title = "Als je accessoire al verbonden is maar niet zichtbaar is, is het mogelijk verborgen."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Als je accessoire al verbonden is maar niet zichtbaar is, is het mogelijk verborgen.";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Het accessoire is verbonden met het WiFi-netwerk."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "Het accessoire is verbonden met het WiFi-netwerk.";

/* Class = "NSButtonCell"; title = "Terug"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Terug";

/* Class = "NSTextFieldCell"; title = "Klik op \"Nu koppelen starten…\" om Airport Utility te openen. Kies daarna je accessoire uit het dropdown-menu \"Other Wi-Fi Devices\". Volg vervolgens de instructies op het scherm om het te verbinden met je netwerk."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Klik op \"Nu koppelen starten…\" om Airport Utility te openen. Kies daarna je accessoire uit het dropdown-menu \"Other Wi-Fi Devices\". Volg vervolgens de instructies op het scherm om het te verbinden met je netwerk.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identificeren"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identificeren";

/* Class = "NSTabViewItem"; label = "Fout"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Fout";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi-koppeling"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi-koppeling";

/* Class = "NSTabViewItem"; label = "WiFi-koppeling"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi-koppeling";

/* Class = "NSTextFieldCell"; title = "Selecteer het accessoire dat je wilt verbinden met je WiFi-netwerk."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Selecteer het accessoire dat je wilt verbinden met je WiFi-netwerk.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Je kunt je accessoire nu bedienen via het hoofdvenster."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Je kunt je accessoire nu bedienen via het hoofdvenster.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Geavanceerd"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Geavanceerd";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Toon verborgen accessoires"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Toon verborgen accessoires";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Accessoires"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Accessoires";

/* Class = "NSTextFieldCell"; title = "Kies de koppelingsmethode om je accessoire te verbinden met je WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Kies de koppelingsmethode om je accessoire te verbinden met je WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi-band:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi-band:";

/* Class = "NSTabViewItem"; label = "Introductie"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introductie";

/* Class = "NSTabViewItem"; label = "Voortgang"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Voortgang";
